////////////////////////////////////////////////////////////////////////////////
///	\file		CFW11_menus.inc
///
///	\brief		Definition of all inverter menus and tables.
///
///	\version	5,70
///
///	\author		WEG
////////////////////////////////////////////////////////////////////////////////

MENU M01 
{
	LABEL "PARAMETER GROUPS|de|PARAMETERGRUPPEN|es|GRUPOS PARMETROS";
	ITEMS
	{
		M20 ,
		M21 ,
		M22 ,
		M23 ,
		M24 ,
		M25 ,
		M26 ,
		M27 ,
		M28 ,
		M29 ,
		M30 ,
		M31 ,
		M32 ,
		M33 ,
		M34 ,
		M35 ,
		M36 ,
		M37 ,
		M38 ,
		M39 ,
		M40 ,
		M41 ,
		M42 ,
		M43 ,
		M44 ,
		M45 ,
		M46 ,
		M47 ,
		M48 ,
		M49 ,
		M52 
	}
}

MENU D01 
{
	LABEL "PARAMETER GROUPS|de|PARAMETERGRUPPEN|es|GRUPOS PARMETROS";
	ITEMS
	{
		D20 ,
		D21 ,
		D22 ,
		D23 ,
		D24 ,
		D25 ,
		D26 ,
		D27 ,
		D28 ,
		D29 ,
		D30 ,
		D31 ,
		D32 ,
		D33 ,
		D34 ,
		D35 ,
		D36 ,
		D37 ,
		D38 ,
		D39 ,
		D40 ,
		D41 ,
		D42 ,
		D43 ,
		D44 ,
		D45 ,
		D46 ,
		D47 ,
		D48 ,
		D49 ,
		D52 
	}
}

MENU M20 
{
	LABEL "Ramps|de|Rampen|es|Rampas";
	ITEMS
	{
		P0100,
		P0101,
		P0102,
		P0103,
		P0104,
		P0105,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU D20 
{
	LABEL "Ramps|de|Rampen|es|Rampas";
	STYLE DIALOG;
	ITEMS
	{
		P0100,
		P0101,
		P0102,
		P0103,
		P0104,
		P0105,
		P0263,
		COLUMNBREAK,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU M21 
{
	LABEL "Speed References|de|Drehzahlsollwert|es|Refer. Velocidad";
	ITEMS
	{
		P0120,
		P0121,
		P0122,
		P0123,
		P0124,
		P0125,
		P0126,
		P0127,
		P0128,
		P0129,
		P0130,
		P0131
	}
}

MENU D21 
{
	LABEL "Speed References|de|Drehzahlsollwert|es|Refer. Velocidad";
	STYLE DIALOG;
	ITEMS
	{
		P0120,
		P0121,
		P0122,
		P0123,
		P0124,
		P0125,
		COLUMNBREAK,
		P0126,
		P0127,
		P0128,
		P0129,
		P0130,
		P0131
	}
}

MENU M22 
{
	LABEL "Speed Limits|de|Drehzahlgrenzen|es|Lmites Velocidad";
	ITEMS
	{
		P0132,
		P0133,
		P0134
	}
}

MENU D22 
{
	LABEL "Speed Limits|de|Drehzahlgrenzen|es|Lmites Velocidad";
	STYLE DIALOG;
	ITEMS
	{
		P0132,
		P0133,
		P0134
	}
}

MENU M23 
{
	LABEL "V/f Control|de|V/f Steuerung|es|Control V/f";
	ITEMS
	{
		P0136,
		P0137,
		P0138,
		P0139,
		P0140,
		P0141,
		P0202
	}
}

MENU D23 
{
	LABEL "V/f Control|de|V/f Steuerung|es|Control V/f";
	STYLE DIALOG;
	ITEMS
	{
		P0136,
		P0137,
		P0138,
		P0139,
		P0140,
		P0141,
		P0202
	}
}

MENU M24 
{
	LABEL "Adjust. V/f Curve|de|Einst. V/f Kurve|es|Curva V/f Ajustab.";
	ITEMS
	{
		P0142,
		P0143,
		P0144,
		P0145,
		P0146,
		P0202
	}
}

MENU D24 
{
	LABEL "Adjust. V/f Curve|de|Einst. V/f Kurve|es|Curva V/f Ajustab.";
	STYLE DIALOG;
	ITEMS
	{
		P0142,
		P0143,
		P0144,
		P0145,
		P0146,
		P0202
	}
}

MENU M25 
{
	LABEL "VVW Control|de|VVW Steuerung|es|Control VVW ";
	ITEMS
	{
		P0139,
		P0140,
		P0141,
		P0202,
		P0397
	}
}

MENU D25 
{
	LABEL "VVW Control|de|VVW Steuerung|es|Control VVW ";
	STYLE DIALOG;
	ITEMS
	{
		P0139,
		P0140,
		P0141,
		P0202,
		P0397
	}
}

MENU M26 
{
	LABEL "V/f Current Limit.|de|V/f Strombegrenz.|es|Lim. Corriente V/f";
	ITEMS
	{
		P0135,
		P0344
	}
}

MENU D26 
{
	LABEL "V/f Current Limit.|de|V/f Strombegrenz.|es|Lim. Corriente V/f";
	STYLE DIALOG;
	ITEMS
	{
		P0135,
		P0344
	}
}

MENU M27 
{
	LABEL "V/f DC Volt.Limit.|de|V/f ZwKrSpg Limit|es|Lim. Bus CC V/f";
	ITEMS
	{
		P0150,
		P0151,
		P0152
	}
}

MENU D27 
{
	LABEL "V/f DC Volt.Limit.|de|V/f ZwKrSpg Limit|es|Lim. Bus CC V/f";
	STYLE DIALOG;
	ITEMS
	{
		P0150,
		P0151,
		P0152
	}
}

MENU M28 
{
	LABEL "Dynamic Braking|de|Dyn. Bremsen|es|Frenado Reosttico";
	ITEMS
	{
		P0153,
		P0154,
		P0155
	}
}

MENU D28 
{
	LABEL "Dynamic Braking|de|Dyn. Bremsen|es|Frenado Reosttico";
	STYLE DIALOG;
	ITEMS
	{
		P0153,
		P0154,
		P0155
	}
}

MENU M29 
{
	LABEL "Vector Control|de|Vektor Regelung|es|Control Vectorial ";
	ITEMS
	{
		M90 ,
		M91 ,
		M92 ,
		M93 ,
		M94 ,
		M95 ,
		M96 
	}
}

MENU D29 
{
	LABEL "Vector Control|de|Vektor Regelung|es|Control Vectorial ";
	ITEMS
	{
		D90 ,
		D91 ,
		D92 ,
		D93 ,
		D94 ,
		D95 ,
		D96 
	}
}

MENU M90 
{
	LABEL "Speed Regulator|de|Drehzahlregelung|es|Regul. Velocidad";
	ITEMS
	{
		P0160,
		P0161,
		P0162,
		P0163,
		P0164,
		P0165,
		P0166,
		P0202,
		P0273,
		P0274
	}
}

MENU D90 
{
	LABEL "Speed Regulator|de|Drehzahlregelung|es|Regul. Velocidad";
	STYLE DIALOG;
	ITEMS
	{
		P0160,
		P0161,
		P0162,
		P0163,
		P0164,
		P0165,
		P0166,
		P0202,
		P0273,
		P0274
	}
}

MENU M91 
{
	LABEL "Current Regulator|de|Stromregelung|es|Regul. Corriente";
	ITEMS
	{
		P0167,
		P0168,
		P0202,
		P0438,
		P0439,
		P0440,
		P0441
	}
}

MENU D91 
{
	LABEL "Current Regulator|de|Stromregelung|es|Regul. Corriente";
	STYLE DIALOG;
	ITEMS
	{
		P0167,
		P0168,
		P0202,
		P0438,
		P0439,
		P0440,
		P0441
	}
}

MENU M92 
{
	LABEL "Flux Regulator|de|Flussregelung|es|Regulador Flujo";
	ITEMS
	{
		P0175,
		P0176,
		P0178,
		P0181,
		P0188,
		P0189,
		P0190,
		P0202
	}
}

MENU D92 
{
	LABEL "Flux Regulator|de|Flussregelung|es|Regulador Flujo";
	STYLE DIALOG;
	ITEMS
	{
		P0175,
		P0176,
		P0178,
		P0181,
		P0188,
		P0189,
		P0190,
		P0202
	}
}

MENU M93 
{
	LABEL "I/F Control|de|I/F Regelung|es|Control I/F ";
	ITEMS
	{
		P0180,
		P0182,
		P0183,
		P0202
	}
}

MENU D93 
{
	LABEL "I/F Control|de|I/F Regelung|es|Control I/F ";
	STYLE DIALOG;
	ITEMS
	{
		P0180,
		P0182,
		P0183,
		P0202
	}
}

MENU M94 
{
	LABEL "Self-Tuning|de|Selbstabgleich|es|Autoajuste";
	ITEMS
	{
		P0202,
		P0398,
		P0399,
		P0400,
		P0401,
		P0402,
		P0403,
		P0404,
		P0405,
		P0406,
		P0407,
		P0409,
		P0410,
		P0411,
		P0412,
		P0413,
		P0430,
		P0431,
		P0433,
		P0434,
		P0435,
		P0442,
		P0443,
		P0444
	}
}

MENU D94 
{
	LABEL "Self-Tuning|de|Selbstabgleich|es|Autoajuste";
	STYLE DIALOG;
	ITEMS
	{
		P0202,
		P0398,
		P0399,
		P0400,
		P0401,
		P0402,
		P0403,
		P0404,
		P0405,
		P0406,
		P0407,
		P0409,
		COLUMNBREAK,
		P0410,
		P0411,
		P0412,
		P0413,
		P0430,
		P0431,
		P0433,
		P0434,
		P0435,
		P0442,
		P0443,
		P0444
	}
}

MENU M95 
{
	LABEL "Torque Curr.Limit.|de|Strombeg. Moment|es|Lim. Corr. Torque";
	ITEMS
	{
		P0018,
		P0019,
		P0020,
		P0021,
		P0169,
		P0170,
		P0202,
		P0231,
		P0232,
		P0233,
		P0234,
		P0235,
		P0236,
		P0237,
		P0238,
		P0239,
		P0240,
		P0241,
		P0242,
		P0243,
		P0244,
		P0245,
		P0246,
		P0247,
		P0248,
		P0249,
		P0250
	}
}

MENU D95 
{
	LABEL "Torque Curr.Limit.|de|Strombeg. Moment|es|Lim. Corr. Torque";
	STYLE DIALOG;
	ITEMS
	{
		P0018,
		P0019,
		P0020,
		P0021,
		P0169,
		P0170,
		P0202,
		P0231,
		P0232,
		P0233,
		P0234,
		P0235,
		P0236,
		P0237,
		COLUMNBREAK,
		P0238,
		P0239,
		P0240,
		P0241,
		P0242,
		P0243,
		P0244,
		P0245,
		P0246,
		P0247,
		P0248,
		P0249,
		P0250
	}
}

MENU M96 
{
	LABEL "DC Link Regulator|de|ZwKrSpg Regelung|es|Regulador Bus CC";
	ITEMS
	{
		P0184,
		P0185,
		P0186,
		P0187,
		P0202
	}
}

MENU D96 
{
	LABEL "DC Link Regulator|de|ZwKrSpg Regelung|es|Regulador Bus CC";
	STYLE DIALOG;
	ITEMS
	{
		P0184,
		P0185,
		P0186,
		P0187,
		P0202
	}
}

MENU M30 
{
	LABEL "HMI|de|Fernbedienung|es|HMI";
	ITEMS
	{
		P0200,
		P0201,
		P0205,
		P0206,
		P0207,
		P0208,
		P0209,
		P0210,
		P0211,
		P0212,
		P0213,
		P0214,
		P0215,
		P0216
	}
}

MENU D30 
{
	LABEL "HMI|de|Fernbedienung|es|HMI";
	STYLE DIALOG;
	ITEMS
	{
		P0200,
		P0201,
		P0205,
		P0206,
		P0207,
		P0208,
		P0209,
		COLUMNBREAK,
		P0210,
		P0211,
		P0212,
		P0213,
		P0214,
		P0215,
		P0216
	}
}

MENU M31 
{
	LABEL "Local Command|de|Local Kommando|es|Comando Local";
	ITEMS
	{
		P0220,
		P0221,
		P0223,
		P0224,
		P0225,
		P0229,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU D31 
{
	LABEL "Local Command|de|Local Kommando|es|Comando Local";
	STYLE DIALOG;
	ITEMS
	{
		P0220,
		P0221,
		P0223,
		P0224,
		P0225,
		P0229,
		P0263,
		COLUMNBREAK,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU M32 
{
	LABEL "Remote Command|de|Remote Kommando|es|Comando Remoto";
	ITEMS
	{
		P0220,
		P0222,
		P0226,
		P0227,
		P0228,
		P0229,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU D32 
{
	LABEL "Remote Command|de|Remote Kommando|es|Comando Remoto";
	STYLE DIALOG;
	ITEMS
	{
		P0220,
		P0222,
		P0226,
		P0227,
		P0228,
		P0229,
		P0263,
		COLUMNBREAK,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU M33 
{
	LABEL "3-Wire Command|de|3-Kabel Kommando|es|Comando a 3 Cables";
	ITEMS
	{
		P0220,
		P0223,
		P0224,
		P0226,
		P0227,
		P0229,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU D33 
{
	LABEL "3-Wire Command|de|3-Kabel Kommando|es|Comando a 3 Cables";
	STYLE DIALOG;
	ITEMS
	{
		P0220,
		P0223,
		P0224,
		P0226,
		P0227,
		P0229,
		P0263,
		COLUMNBREAK,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU M34 
{
	LABEL "FWD/REV Run Comm.|de|Rechtsl./Linksl.|es|Com.Avance/Retroc.";
	ITEMS
	{
		P0229,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU D34 
{
	LABEL "FWD/REV Run Comm.|de|Rechtsl./Linksl.|es|Com.Avance/Retroc.";
	STYLE DIALOG;
	ITEMS
	{
		P0229,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU M35 
{
	LABEL "Zero Speed Logic|de|Stillstand Logik|es|Lgica de Parada";
	ITEMS
	{
		P0217,
		P0218,
		P0219,
		P0291,
		P0535
	}
}

MENU D35 
{
	LABEL "Zero Speed Logic|de|Stillstand Logik|es|Lgica de Parada";
	STYLE DIALOG;
	ITEMS
	{
		P0217,
		P0218,
		P0219,
		P0291,
		P0535
	}
}

MENU M36 
{
	LABEL "Multispeed|de|Multispeed|es|Multispeed";
	ITEMS
	{
		P0124,
		P0125,
		P0126,
		P0127,
		P0128,
		P0129,
		P0130,
		P0131,
		P0221,
		P0222,
		P0266,
		P0267,
		P0268
	}
}

MENU D36 
{
	LABEL "Multispeed|de|Multispeed|es|Multispeed";
	STYLE DIALOG;
	ITEMS
	{
		P0124,
		P0125,
		P0126,
		P0127,
		P0128,
		P0129,
		P0130,
		COLUMNBREAK,
		P0131,
		P0221,
		P0222,
		P0266,
		P0267,
		P0268
	}
}

MENU M37 
{
	LABEL "Electr. Potentiom.|de|Elektr. Potentiom.|es|Potenc.Electrnico";
	ITEMS
	{
		P0221,
		P0222,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU D37 
{
	LABEL "Electr. Potentiom.|de|Elektr. Potentiom.|es|Potenc.Electrnico";
	STYLE DIALOG;
	ITEMS
	{
		P0221,
		P0222,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270
	}
}

MENU M38 
{
	LABEL "Analog Inputs|de|Analoge Eingnge|es|Entradas Analgic.";
	ITEMS
	{
		P0018,
		P0019,
		P0020,
		P0021,
		P0221,
		P0222,
		P0230,
		P0231,
		P0232,
		P0233,
		P0234,
		P0235,
		P0236,
		P0237,
		P0238,
		P0239,
		P0240,
		P0241,
		P0242,
		P0243,
		P0244,
		P0245,
		P0246,
		P0247,
		P0248,
		P0249,
		P0250,
		P0524
	}
}

MENU D38 
{
	LABEL "Analog Inputs|de|Analoge Eingnge|es|Entradas Analgic.";
	STYLE DIALOG;
	ITEMS
	{
		P0018,
		P0019,
		P0020,
		P0021,
		P0221,
		P0222,
		P0230,
		P0231,
		P0232,
		P0233,
		P0234,
		P0235,
		P0236,
		P0237,
		COLUMNBREAK,
		P0238,
		P0239,
		P0240,
		P0241,
		P0242,
		P0243,
		P0244,
		P0245,
		P0246,
		P0247,
		P0248,
		P0249,
		P0250,
		P0524
	}
}

MENU M39 
{
	LABEL "Analog Outputs|de|Analoge Ausgnge|es|Salidas Analgicas";
	ITEMS
	{
		P0014,
		P0015,
		P0016,
		P0017,
		P0251,
		P0252,
		P0253,
		P0254,
		P0255,
		P0256,
		P0257,
		P0258,
		P0259,
		P0260,
		P0261,
		P0262
	}
}

MENU D39 
{
	LABEL "Analog Outputs|de|Analoge Ausgnge|es|Salidas Analgicas";
	STYLE DIALOG;
	ITEMS
	{
		P0014,
		P0015,
		P0016,
		P0017,
		P0251,
		P0252,
		P0253,
		P0254,
		COLUMNBREAK,
		P0255,
		P0256,
		P0257,
		P0258,
		P0259,
		P0260,
		P0261,
		P0262
	}
}

MENU M40 
{
	LABEL "Digital Inputs|de|Digitale Eingnge|es|Entradas Digitales";
	ITEMS
	{
		P0012,
		P0025,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270,
		P0834
	}
}

MENU D40 
{
	LABEL "Digital Inputs|de|Digitale Eingnge|es|Entradas Digitales";
	STYLE DIALOG;
	ITEMS
	{
		P0012,
		P0025,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270,
		P0834
	}
}

MENU M41 
{
	LABEL "Digital Outputs|de|Digitale Ausgnge|es|Salidas Digitales";
	ITEMS
	{
		P0013,
		P0026,
		P0273,
		P0274,
		P0275,
		P0276,
		P0277,
		P0278,
		P0279,
		P0281,
		P0282,
		P0283,
		P0284,
		P0285,
		P0286,
		P0287,
		P0288,
		P0289,
		P0290,
		P0291,
		P0292,
		P0293,
		P0294
	}
}

MENU D41 
{
	LABEL "Digital Outputs|de|Digitale Ausgnge|es|Salidas Digitales";
	STYLE DIALOG;
	ITEMS
	{
		P0013,
		P0026,
		P0273,
		P0274,
		P0275,
		P0276,
		P0277,
		P0278,
		P0279,
		P0281,
		P0282,
		P0283,
		COLUMNBREAK,
		P0284,
		P0285,
		P0286,
		P0287,
		P0288,
		P0289,
		P0290,
		P0291,
		P0292,
		P0293,
		P0294
	}
}

MENU M42 
{
	LABEL "Inverter Data|de|Umrichter Daten|es|Datos Convertidor";
	ITEMS
	{
		P0023,
		P0027,
		P0028,
		P0029,
		P0295,
		P0296,
		P0297,
		P0298
	}
}

MENU D42 
{
	LABEL "Inverter Data|de|Umrichter Daten|es|Datos Convertidor";
	STYLE DIALOG;
	ITEMS
	{
		P0023,
		P0027,
		P0028,
		P0029,
		P0295,
		P0296,
		P0297,
		P0298
	}
}

MENU M43 
{
	LABEL "Motor Data|de|Motor Daten|es|Datos del Motor";
	ITEMS
	{
		P0398,
		P0399,
		P0400,
		P0401,
		P0402,
		P0403,
		P0404,
		P0405,
		P0406,
		P0407,
		P0409,
		P0410,
		P0411,
		P0412,
		P0413,
		P0414,
		P0430,
		P0431,
		P0433,
		P0434,
		P0435,
		P0442,
		P0443,
		P0444
	}
}

MENU D43 
{
	LABEL "Motor Data|de|Motor Daten|es|Datos del Motor";
	STYLE DIALOG;
	ITEMS
	{
		P0398,
		P0399,
		P0400,
		P0401,
		P0402,
		P0403,
		P0404,
		P0405,
		P0406,
		P0407,
		P0409,
		P0410,
		COLUMNBREAK,
		P0411,
		P0412,
		P0413,
		P0414,
		P0430,
		P0431,
		P0433,
		P0434,
		P0435,
		P0442,
		P0443,
		P0444
	}
}

MENU M44 
{
	LABEL "FlyStart/RideThru|de|FliegSt./Durchlauf|es|FlyStart/RideThru";
	ITEMS
	{
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270,
		P0320,
		P0321,
		P0322,
		P0323,
		P0325,
		P0326,
		P0327,
		P0328,
		P0329,
		P0331,
		P0332
	}
}

MENU D44 
{
	LABEL "FlyStart/RideThru|de|FliegSt./Durchlauf|es|FlyStart/RideThru";
	STYLE DIALOG;
	ITEMS
	{
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270,
		P0320,
		P0321,
		COLUMNBREAK,
		P0322,
		P0323,
		P0325,
		P0326,
		P0327,
		P0328,
		P0329,
		P0331,
		P0332
	}
}

MENU M45 
{
	LABEL "Protections|de|berwachungen|es|Protecciones";
	ITEMS
	{
		P0030,
		P0031,
		P0032,
		P0033,
		P0034,
		P0035,
		P0132,
		P0156,
		P0157,
		P0158,
		P0159,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270,
		P0340,
		P0342,
		P0343,
		P0348,
		P0349,
		P0350,
		P0351,
		P0352,
		P0353,
		P0354,
		P0355,
		P0356,
		P0357,
		P0358,
		P0359,
		P0373,
		P0374,
		P0375,
		P0376,
		P0377,
		P0378,
		P0379,
		P0380,
		P0381,
		P0382,
		P0383,
		P0384,
		P0385,
		P0386,
		P0387,
		P0388,
		P0389,
		P0390,
		P0391,
		P0392,
		P0393,
		P0800,
		P0801,
		P0802,
		P0803,
		P0804,
		P0805,
		P0806,
		P0807,
		P0808,
		P0809,
		P0810,
		P0811,
		P0812,
		P0813,
		P0814,
		P0832,
		P0833
	}
}

MENU D45 
{
	LABEL "Protections|de|berwachungen|es|Protecciones";
	STYLE DIALOG;
	ITEMS
	{
		P0030,
		P0031,
		P0032,
		P0033,
		P0034,
		P0035,
		P0132,
		P0156,
		P0157,
		P0158,
		P0159,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270,
		P0340,
		P0342,
		P0343,
		P0348,
		P0349,
		P0350,
		P0351,
		P0352,
		P0353,
		P0354,
		P0355,
		P0356,
		P0357,
		P0358,
		P0359,
		P0373,
		P0374,
		P0375,
		COLUMNBREAK,
		P0376,
		P0377,
		P0378,
		P0379,
		P0380,
		P0381,
		P0382,
		P0383,
		P0384,
		P0385,
		P0386,
		P0387,
		P0388,
		P0389,
		P0390,
		P0391,
		P0392,
		P0393,
		P0800,
		P0801,
		P0802,
		P0803,
		P0804,
		P0805,
		P0806,
		P0807,
		P0808,
		P0809,
		P0810,
		P0811,
		P0812,
		P0813,
		P0814,
		P0832,
		P0833
	}
}

MENU M46 
{
	LABEL "PID Regulator|de|PID Regler|es|Regulador PID";
	ITEMS
	{
		P0040,
		P0041,
		P0203,
		P0217,
		P0218,
		P0219,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270,
		P0291,
		P0520,
		P0521,
		P0522,
		P0523,
		P0524,
		P0525,
		P0527,
		P0528,
		P0529,
		P0530,
		P0531,
		P0532,
		P0533,
		P0534,
		P0535,
		P0536,
		P0538
	}
}

MENU D46 
{
	LABEL "PID Regulator|de|PID Regler|es|Regulador PID";
	STYLE DIALOG;
	ITEMS
	{
		P0040,
		P0041,
		P0203,
		P0217,
		P0218,
		P0219,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268,
		P0269,
		P0270,
		P0291,
		P0520,
		COLUMNBREAK,
		P0521,
		P0522,
		P0523,
		P0524,
		P0525,
		P0527,
		P0528,
		P0529,
		P0530,
		P0531,
		P0532,
		P0533,
		P0534,
		P0535,
		P0536,
		P0538
	}
}

MENU M47 
{
	LABEL "DC Braking|de|Gleichstrombremsen|es|Frenado CC";
	ITEMS
	{
		P0299,
		P0300,
		P0301,
		P0302,
		P0372
	}
}

MENU D47 
{
	LABEL "DC Braking|de|Gleichstrombremsen|es|Frenado CC";
	STYLE DIALOG;
	ITEMS
	{
		P0299,
		P0300,
		P0301,
		P0302,
		P0372
	}
}

MENU M48 
{
	LABEL "Skip Speed|de|verb. Drehzahlen|es|Rechazo Velocidad";
	ITEMS
	{
		P0303,
		P0304,
		P0305,
		P0306
	}
}

MENU D48 
{
	LABEL "Skip Speed|de|verb. Drehzahlen|es|Rechazo Velocidad";
	STYLE DIALOG;
	ITEMS
	{
		P0303,
		P0304,
		P0305,
		P0306
	}
}

MENU M49 
{
	LABEL "Communication|de|Kommunikation|es|Comunicacin";
	ITEMS
	{
		M110,
		M111,
		M112,
		M113,
		M114,
		M115
	}
}

MENU D49 
{
	LABEL "Communication|de|Kommunikation|es|Comunicacin";
	ITEMS
	{
		D110,
		D111,
		D112,
		D113,
		D114,
		D115
	}
}

MENU M110
{
	LABEL " Local/Rem Config.|de| Local/Rem Konfig.|es| Config. Local/Rem";
	ITEMS
	{
		P0220,
		P0221,
		P0222,
		P0223,
		P0224,
		P0225,
		P0226,
		P0227,
		P0228
	}
}

MENU D110
{
	LABEL " Local/Rem Config.|de| Local/Rem Konfig.|es| Config. Local/Rem";
	STYLE DIALOG;
	ITEMS
	{
		P0220,
		P0221,
		P0222,
		P0223,
		P0224,
		P0225,
		P0226,
		P0227,
		P0228
	}
}

MENU M111
{
	LABEL " Status/Commands|de| Status/Kommandos|es| Estados/Comandos";
	ITEMS
	{
		P0313,
		P0680,
		P0681,
		P0682,
		P0683,
		P0684,
		P0685,
		P0686,
		P0687,
		P0692,
		P0693,
		P0695,
		P0696,
		P0697,
		P0698,
		P0699,
		P0799
	}
}

MENU D111
{
	LABEL " Status/Commands|de| Status/Kommandos|es| Estados/Comandos";
	STYLE DIALOG;
	ITEMS
	{
		P0313,
		P0680,
		P0681,
		P0682,
		P0683,
		P0684,
		P0685,
		P0686,
		P0687,
		COLUMNBREAK,
		P0692,
		P0693,
		P0695,
		P0696,
		P0697,
		P0698,
		P0699,
		P0799
	}
}

MENU M112
{
	LABEL " CANopen/DeviceNet|de| CANopen/DeviceNet|es| CANopen/DeviceNet";
	ITEMS
	{
		P0700,
		P0701,
		P0702,
		P0703,
		P0705,
		P0706,
		P0707,
		P0708,
		P0709,
		P0710,
		P0711,
		P0712,
		P0713,
		P0714,
		P0715,
		P0716,
		P0717,
		P0718,
		P0719,
		P0720,
		P0721,
		P0722
	}
}

MENU D112
{
	LABEL " CANopen/DeviceNet|de| CANopen/DeviceNet|es| CANopen/DeviceNet";
	STYLE DIALOG;
	ITEMS
	{
		P0700,
		P0701,
		P0702,
		P0703,
		P0705,
		P0706,
		P0707,
		P0708,
		P0709,
		P0710,
		P0711,
		COLUMNBREAK,
		P0712,
		P0713,
		P0714,
		P0715,
		P0716,
		P0717,
		P0718,
		P0719,
		P0720,
		P0721,
		P0722
	}
}

MENU M113
{
	LABEL " Serial RS232/485|de| Seriel. RS232/485|es| Serie RS232/485";
	ITEMS
	{
		P0308,
		P0310,
		P0311,
		P0312,
		P0314,
		P0316
	}
}

MENU D113
{
	LABEL " Serial RS232/485|de| Seriel. RS232/485|es| Serie RS232/485";
	STYLE DIALOG;
	ITEMS
	{
		P0308,
		P0310,
		P0311,
		P0312,
		P0314,
		P0316
	}
}

MENU M114
{
	LABEL " Anybus|de| Anybus|es| Anybus";
	ITEMS
	{
		P0723,
		P0724,
		P0725,
		P0726,
		P0727,
		P0728,
		P0729,
		P0730,
		P0731,
		P0732,
		P0733,
		P0734,
		P0735,
		P0736,
		P0737,
		P0738,
		P0739
	}
}

MENU D114
{
	LABEL " Anybus|de| Anybus|es| Anybus";
	STYLE DIALOG;
	ITEMS
	{
		P0723,
		P0724,
		P0725,
		P0726,
		P0727,
		P0728,
		P0729,
		P0730,
		P0731,
		COLUMNBREAK,
		P0732,
		P0733,
		P0734,
		P0735,
		P0736,
		P0737,
		P0738,
		P0739
	}
}

MENU M115
{
	LABEL " Profibus DP|de| Profibus DP|es| Profibus DP";
	ITEMS
	{
		P0740,
		P0741,
		P0742,
		P0743,
		P0744,
		P0745,
		P0746,
		P0747,
		P0748,
		P0749,
		P0750,
		P0751,
		P0752,
		P0753,
		P0754,
		P0755,
		P0756,
		P0757,
		P0918,
		P0922,
		P0944,
		P0947,
		P0963,
		P0964,
		P0965,
		P0967,
		P0968
	}
}

MENU D115
{
	LABEL " Profibus DP|de| Profibus DP|es| Profibus DP";
	STYLE DIALOG;
	ITEMS
	{
		P0740,
		P0741,
		P0742,
		P0743,
		P0744,
		P0745,
		P0746,
		P0747,
		P0748,
		P0749,
		P0750,
		P0751,
		P0752,
		P0753,
		COLUMNBREAK,
		P0754,
		P0755,
		P0756,
		P0757,
		P0918,
		P0922,
		P0944,
		P0947,
		P0963,
		P0964,
		P0965,
		P0967,
		P0968
	}
}

MENU M50 
{
	LABEL "SoftPLC|de|SoftPLC|es|SoftPLC";
	ITEMS
	{
		P1000,
		P1001,
		P1002,
		P1004,
		P1010,
		P1011,
		P1012,
		P1013,
		P1014,
		P1015,
		P1016,
		P1017,
		P1018,
		P1019,
		P1020,
		P1021,
		P1022,
		P1023,
		P1024,
		P1025,
		P1026,
		P1027,
		P1028,
		P1029,
		P1030,
		P1031,
		P1032,
		P1033,
		P1034,
		P1035,
		P1036,
		P1037,
		P1038,
		P1039,
		P1040,
		P1041,
		P1042,
		P1043,
		P1044,
		P1045,
		P1046,
		P1047,
		P1048,
		P1049,
		P1050,
		P1051,
		P1052,
		P1053,
		P1054,
		P1055,
		P1056,
		P1057,
		P1058,
		P1059
	}
}

MENU D51 
{
	LABEL "PLC|de|PLC|es|PLC";
	ITEMS
	{
		D130,
		D131
	}
}

MENU D130
{
	LABEL " System Parameters|de| Systemparameter|es| Parm. Sistema";
	STYLE DIALOG;
	ITEMS
	{
		P1049
	}
}

MENU D131
{
	LABEL " User Parameters|de| Benutzerparameter|es| Parm. Usuario";
	STYLE DIALOG;
	ITEMS
	{
		P1049
	}
}

MENU M52 
{
	LABEL "Trace Function|de|Trace-Funktion|es|Funcin Trace";
	ITEMS
	{
		P0550,
		P0551,
		P0552,
		P0553,
		P0554,
		P0559,
		P0560,
		P0561,
		P0562,
		P0563,
		P0564,
		P0571,
		P0572,
		P0573,
		P0574,
		P0575,
		P0576
	}
}

MENU D52 
{
	LABEL "Trace Function|de|Trace-Funktion|es|Funcin Trace";
	STYLE DIALOG;
	ITEMS
	{
		P0550,
		P0551,
		P0552,
		P0553,
		P0554,
		P0559,
		P0560,
		P0561,
		P0562,
		COLUMNBREAK,
		P0563,
		P0564,
		P0571,
		P0572,
		P0573,
		P0574,
		P0575,
		P0576
	}
}

MENU M03 
{
	LABEL "CHANGED PARAMETERS|de|GEND. PARAMETER|es|PARM. ALTERADOS";
	ITEMS
	{
		M04 ,
		M05 ,
		M06 ,
		M07 ,
		M08 ,
		M09 
	}
}

MENU D03 
{
	LABEL "CHANGED PARAMETERS|de|GEND. PARAMETER|es|PARM. ALTERADOS";
	ITEMS
	{
		D04 ,
		D05 ,
		D06 ,
		D07 ,
		D08 ,
		D09 
	}
}

MENU M04 
{
	LABEL "BASIC APPLICATION|de|BASIS ANWENDUNGEN|es|APLICACIN BSICA";
	ITEMS
	{
		P0100,
		P0101,
		P0133,
		P0134,
		P0135,
		P0136
	}
}

MENU D04 
{
	LABEL "BASIC APPLICATION|de|BASIS ANWENDUNGEN|es|APLICACIN BSICA";
	STYLE DIALOG;
	ITEMS
	{
		P0100,
		P0101,
		P0133,
		P0134,
		P0135,
		P0136
	}
}

MENU M05 
{
	LABEL "SELF-TUNING|de|SELBSTABGLEICH|es|AUTOAJUSTE";
	ITEMS
	{
		P0202,
		P0398,
		P0399,
		P0400,
		P0401,
		P0402,
		P0403,
		P0404,
		P0405,
		P0406,
		P0407,
		P0409,
		P0410,
		P0411,
		P0412,
		P0413,
		P0430,
		P0431,
		P0433,
		P0434,
		P0435,
		P0442,
		P0443,
		P0444
	}
}

MENU D05 
{
	LABEL "SELF-TUNING|de|SELBSTABGLEICH|es|AUTOAJUSTE";
	STYLE DIALOG;
	ITEMS
	{
		P0202,
		P0398,
		P0399,
		P0400,
		P0401,
		P0402,
		P0403,
		P0404,
		P0405,
		P0406,
		P0407,
		P0409,
		COLUMNBREAK,
		P0410,
		P0411,
		P0412,
		P0413,
		P0430,
		P0431,
		P0433,
		P0434,
		P0435,
		P0442,
		P0443,
		P0444
	}
}

MENU M06 
{
	LABEL "BACKUP PARAMETERS|de|PARAMETER BACKUP|es|PARMETROS BACKUP";
	ITEMS
	{
		P0204
	}
}

MENU D06 
{
	LABEL "BACKUP PARAMETERS|de|PARAMETER BACKUP|es|PARMETROS BACKUP";
	STYLE DIALOG;
	ITEMS
	{
		P0204
	}
}

MENU M07 
{
	LABEL "I/O CONFIGURATION|de|I/O KONFIGURATION|es|CONFIGURACIN I/O";
	ITEMS
	{
		M38 ,
		M39 ,
		M40 ,
		M41 
	}
}

MENU D07 
{
	LABEL "I/O CONFIGURATION|de|I/O KONFIGURATION|es|CONFIGURACIN I/O";
	ITEMS
	{
		D38 ,
		D39 ,
		D40 ,
		D41 
	}
}

MENU M08 
{
	LABEL "FAULT HISTORY|de|FEHLER HISTORIE|es|HISTRICO FALLAS";
	ITEMS
	{
		P0050,
		P0051,
		P0052,
		P0053,
		P0054,
		P0055,
		P0056,
		P0057,
		P0058,
		P0059,
		P0060,
		P0061,
		P0062,
		P0063,
		P0064,
		P0065,
		P0066,
		P0067,
		P0068,
		P0069,
		P0070,
		P0071,
		P0072,
		P0073,
		P0074,
		P0075,
		P0076,
		P0077,
		P0078,
		P0079,
		P0080,
		P0081,
		P0082,
		P0083,
		P0084,
		P0085,
		P0086,
		P0087,
		P0088,
		P0089,
		P0090,
		P0091,
		P0092,
		P0093,
		P0094,
		P0095,
		P0096,
		P0097
	}
}

MENU D08 
{
	LABEL "FAULT HISTORY|de|FEHLER HISTORIE|es|HISTRICO FALLAS";
	STYLE DIALOG;
	ITEMS
	{
		P0050,
		P0051,
		P0052,
		P0053,
		P0054,
		P0055,
		P0056,
		P0057,
		P0058,
		P0059,
		P0060,
		P0061,
		P0062,
		P0063,
		P0064,
		P0065,
		P0066,
		P0067,
		P0068,
		P0069,
		P0070,
		P0071,
		P0072,
		P0073,
		COLUMNBREAK,
		P0074,
		P0075,
		P0076,
		P0077,
		P0078,
		P0079,
		P0080,
		P0081,
		P0082,
		P0083,
		P0084,
		P0085,
		P0086,
		P0087,
		P0088,
		P0089,
		P0090,
		P0091,
		P0092,
		P0093,
		P0094,
		P0095,
		P0096,
		P0097
	}
}

MENU M09 
{
	LABEL "READ ONLY PARAMS.|de|LESEPARAMETER|es|PARMETROS LECTURA";
	ITEMS
	{
		P0001,
		P0002,
		P0003,
		P0004,
		P0005,
		P0006,
		P0007,
		P0009,
		P0010,
		P0011,
		P0012,
		P0013,
		P0014,
		P0015,
		P0016,
		P0017,
		P0018,
		P0019,
		P0020,
		P0021,
		P0023,
		P0025,
		P0026,
		P0027,
		P0028,
		P0029,
		P0030,
		P0031,
		P0032,
		P0033,
		P0034,
		P0035,
		P0036,
		P0037,
		P0038,
		P0039,
		P0040,
		P0041,
		P0042,
		P0043,
		P0044,
		P0045,
		P0048,
		P0049,
		P0295,
		P0316,
		P0388,
		P0389,
		P0390,
		P0391,
		P0392,
		P0393,
		P0572,
		P0573,
		P0574,
		P0575,
		P0576,
		P0613,
		P0614,
		P0680,
		P0681,
		P0682,
		P0683,
		P0686,
		P0687,
		P0692,
		P0705,
		P0706,
		P0707,
		P0708,
		P0709,
		P0719,
		P0720,
		P0721,
		P0722,
		P0723,
		P0724,
		P0740,
		P0800,
		P0801,
		P0802,
		P0803,
		P0804,
		P0805,
		P0806,
		P0807,
		P0808,
		P0809,
		P0810,
		P0811,
		P0812,
		P0813,
		P0814,
		P0834,
		P0944,
		P0947,
		P0963,
		P0964,
		P0965,
		P0967,
		P0968,
		P1000,
		P1002
	}
}

MENU D09 
{
	LABEL "READ ONLY PARAMS.|de|LESEPARAMETER|es|PARMETROS LECTURA";
	STYLE DIALOG;
	ITEMS
	{
		P0001,
		P0002,
		P0003,
		P0004,
		P0005,
		P0006,
		P0007,
		P0009,
		P0010,
		P0011,
		P0012,
		P0013,
		P0014,
		P0015,
		P0016,
		P0017,
		P0018,
		P0019,
		P0020,
		P0021,
		P0023,
		P0025,
		P0026,
		P0027,
		P0028,
		P0029,
		P0030,
		P0031,
		P0032,
		P0033,
		P0034,
		P0035,
		P0036,
		P0037,
		P0038,
		P0039,
		P0040,
		P0041,
		P0042,
		P0043,
		P0044,
		P0045,
		P0048,
		P0049,
		P0295,
		P0316,
		P0388,
		P0389,
		P0390,
		P0391,
		P0392,
		P0393,
		COLUMNBREAK,
		P0572,
		P0573,
		P0574,
		P0575,
		P0576,
		P0613,
		P0614,
		P0680,
		P0681,
		P0682,
		P0683,
		P0686,
		P0687,
		P0692,
		P0705,
		P0706,
		P0707,
		P0708,
		P0709,
		P0719,
		P0720,
		P0721,
		P0722,
		P0723,
		P0724,
		P0740,
		P0800,
		P0801,
		P0802,
		P0803,
		P0804,
		P0805,
		P0806,
		P0807,
		P0808,
		P0809,
		P0810,
		P0811,
		P0812,
		P0813,
		P0814,
		P0834,
		P0944,
		P0947,
		P0963,
		P0964,
		P0965,
		P0967,
		P0968,
		P1000,
		P1002
	}
}











